.screen1 {

    position: relative;
    
    width: 90vw;
    top: 4vw;
    left: 5vw;
        }

.riverpic {
    position: absolute;
    width: 100%;
    height: auto;;
  
  opacity: 1;  
  
  width: 100%;
  height: auto;
  border-radius: 28px;
  box-shadow:    0px 0px 25px 25px rgb(16, 214, 16);
 
    
    }



  .dancinS  {

  position: absolute;
width: 86%;



height:auto;
z-index: 2;
opacity: 1;




}


.dancinS video {
  width: 53%;
  top: 12vw;
  left: 49vw;
  height: auto;
  border-radius: 28px;

  transform: skewY(-7deg);

/*   */
  /* transform: skewX(129deg) */
  /* -o-border-radius:28px; */
/* overflow: hidden; */
  /* box-shadow:    0px 0px 25px 25px rgb(16, 214, 16); */
}


.dancinS .b5a  {
 position: absolute;

 left:93%; 
transform: translate(-50%, -57%); 
  -ms-transform: translate(-50%, -57%);  
  background-color: rgb(215, 252, 9);
  color: rgb(85, 18, 241);
  font-size: 1vw;
  padding: 6vw 4vw 0vw 4vw;
  border: none;
  cursor: pointer;
  border-radius: 95px;
  opacity: 0 ;
  top: 28vw;

 z-index: 6;
}

   

.linkbuttons {
  position: relative;
  font-size: 3vw;
  text-decoration: none;
}



.parkbutton {



  position: relative;
 opacity: 1;
 z-index: 555;
width: 3%;
 top: 27vw;
 left: 90vw;
  border-radius: 3px;
  box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
  transform: skewX(-7deg); 


}
.rest1button {

 


  position: relative;
  opacity: 1;
  z-index: 555;
 width: 4%;
  top: -2vw;
  left: 37vw;
   border-radius: 3px;
   box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
}

.indexbutton {
 position: relative;
 opacity: 1;
 z-index: 555;
width: 3%;
 top: 50vw;
 left: 40vw;
  border-radius: 3px;
  box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
}
#indexbutton {
 filter: blur(.4rem);

}

.hello1button {

  position: relative;
 opacity: 1;
 z-index: 555;
width: 3%;
 top: 27vw;
 left: -13vw;
  border-radius: 3px;
  box-shadow:    0px 0px 3px 10px rgb(16, 214, 16);
  /* transform: skewX(-7deg);  */
}